 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/CommonRoomWoodHall-BookingHEAD.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-group-1 {
  width: 619px;
  min-height: 111px;
  height: auto;
  margin: 108px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 142px;
}

.u-section-2 .u-text-1 {
  width: 529px;
  margin: 49px auto 48px;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 366px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 113px;
  height: 103px;
  margin: 29px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 300px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 600;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 0 0 0 9px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 300px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  width: 113px;
  margin: 0 auto;
}

.u-section-3 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 9px auto 0;
  padding: 8px 33px;
}

.u-section-3 .u-line-1 {
  margin-top: 0;
  margin-bottom: 4px;
  transform-origin: left center;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 46px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 388px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 12px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-3 {
    min-height: 160px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 362px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 15px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 113px;
  height: 103px;
  margin: 29px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 300px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 27px;
}

.u-section-4 .u-text-1 {
  font-weight: 600;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 0 0 0 9px;
}

.u-section-4 .u-line-1 {
  transform-origin: left center;
  position: absolute;
  top: 271px;
  width: 1140px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 300px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  width: 113px;
  margin: 0 auto;
}

.u-section-4 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 9px auto 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 273px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-line-1 {
    width: 410px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-4 .u-line-1 {
    top: 294px;
    width: 509px;
    left: -48px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 310px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
    margin-left: -4px;
    margin-right: -4px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-line-1 {
    width: 320px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 168px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 350px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 113px;
  height: 103px;
  margin: 29px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 300px;
}

.u-section-5 .u-container-layout-2 {
  padding: 28px 0;
}

.u-section-5 .u-text-1 {
  font-weight: 600;
  margin: 0 30px;
}

.u-section-5 .u-text-2 {
  margin: 20px 30px 0;
}

.u-section-5 .u-text-3 {
  margin: 0 30px 0 39px;
}

.u-section-5 .u-line-1 {
  transform-origin: left center;
  width: 1140px;
  margin: 76px -285px 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 300px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  width: 113px;
  margin: 0 auto;
}

.u-section-5 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 9px auto 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-line-1 {
    width: 470px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-line-1 {
    width: 360px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
    margin-right: -9px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-line-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 168px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 9px;
    margin-right: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 350px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  width: 113px;
  height: 103px;
  margin: 29px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 300px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-6 .u-text-1 {
  font-weight: 600;
  margin: 0 30px;
}

.u-section-6 .u-text-2 {
  margin: 20px 30px 0;
}

.u-section-6 .u-text-3 {
  margin: 0 30px 0 39px;
}

.u-section-6 .u-line-1 {
  transform-origin: left center;
  width: 1140px;
  margin: 85px -285px 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 300px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  width: 113px;
  margin: 0 auto;
}

.u-section-6 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 9px auto 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-line-1 {
    width: 470px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-line-1 {
    width: 360px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 293px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 11px;
    margin-left: -16px;
    margin-right: -16px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-6 .u-line-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 159px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 87px;
}

.u-section-7 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 10px auto 33px;
  padding: 8px 33px;
}.u-section-8 .u-sheet-1 {
  min-height: 328px;
}

.u-section-8 .u-text-1 {
  font-style: italic;
  font-weight: 600;
  margin: 97px 0 0;
}

.u-section-8 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
  font-size: 1.5rem;
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 348px;
}

.u-section-9 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 600;
  width: 456px;
  margin: 37px auto 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  font-size: 1.125rem;
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-2 {
  font-size: 1.125rem;
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-3 {
  font-size: 1.125rem;
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  background-image: none;
  padding: 0;
}

.u-section-9 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 136px;
}

.u-section-10 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 600;
  width: 456px;
  margin: 43px auto 0;
}

.u-section-10 .u-text-2 {
  font-style: italic;
  width: 564px;
  margin: 19px auto 9px;
}

@media (max-width: 767px) {
  .u-section-10 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    width: 340px;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 935px;
}

.u-section-11 .u-table-1 {
  margin: 30px auto 60px 0;
}

.u-section-11 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-11 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-11 .u-table-cell-9 {
  background-image: none;
}

.u-section-11 .u-table-cell-10 {
  background-image: none;
}

.u-section-11 .u-table-cell-11 {
  background-image: none;
}

.u-section-11 .u-table-cell-12 {
  background-image: none;
}

.u-section-11 .u-table-cell-17 {
  background-image: none;
}

.u-section-11 .u-table-cell-18 {
  background-image: none;
}

.u-section-11 .u-table-cell-19 {
  background-image: none;
}

.u-section-11 .u-table-cell-20 {
  background-image: none;
}

.u-section-11 .u-table-cell-25 {
  background-image: none;
}

.u-section-11 .u-table-cell-26 {
  background-image: none;
}

.u-section-11 .u-table-cell-27 {
  background-image: none;
}

.u-section-11 .u-table-cell-28 {
  background-image: none;
}

.u-section-11 .u-table-cell-33 {
  background-image: none;
}

.u-section-11 .u-table-cell-34 {
  background-image: none;
}

.u-section-11 .u-table-cell-35 {
  background-image: none;
}

.u-section-11 .u-table-cell-36 {
  background-image: none;
}

.u-section-11 .u-table-cell-41 {
  background-image: none;
}

.u-section-11 .u-table-cell-42 {
  background-image: none;
}

.u-section-11 .u-table-cell-43 {
  background-image: none;
}

.u-section-11 .u-table-cell-44 {
  background-image: none;
}

.u-section-11 .u-table-cell-49 {
  background-image: none;
}

.u-section-11 .u-table-cell-50 {
  background-image: none;
}

.u-section-11 .u-table-cell-51 {
  background-image: none;
}

.u-section-11 .u-table-cell-52 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-11 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }
}